{% extends 'base.html' %}
{% load static %}

{% block meta %}
<title>Nama User | KuisKuy</title>
{% endblock meta %}

{% block content %}
<table id="main">
  <tr>
    <td colspan="2" id="header">
      <img id="kiri" src={% static "img/transparent-kuiskuy-logo.png" %}>
      <img id="kanan" src={% static "img/gray-transparent-default-profile.png" %}>
    </td>
  </tr>
  <tr>
    <td id="card-kiri">
      <table id="card">
        <tr>
          <td rowspan=3>
            <img id="profpic" src={% static "img/gray-transparent-default-profile.png" %}>
          </td>
          <td id="data">
            Nama: Bambang Pamungkas
          </td>
        </tr>
        <tr>
          <td id="data">
            Nomor Induk: 0123456789
          </td>
        </tr>
        <tr>
          <td id="data">
            Role: Siswa
          </td>
        </tr>
        <tr>
          <td colspan=2>
            <div id="container">
              <table id="list">
                {% for i in ct %}
                <tr><td> 
                  <table id="kuis">
                    <tr>
                      <td id="nama-kuis"> Binary Search Tree</td>
                      <td id="mata-pelajaran"> nilai/100 </td>
                      <td id="jumlah"> 
                        Pemrograman Berbasis Platform
                      </td>
                    </tr>
                  </table>
                </td></tr>
                {% endfor %}
              </table>
            </div>
          </td>
        </tr>
      </table>
    </td>
    <td id="card-kanan">
      <table id="card">
        <tr>
          <td>
            <table>
              <tr>
                Hasil Kerja Keras Kamu:
              </tr>
              <tr>
                <td>
                  <div id="container-kanan">
                    <table id="tabel-nilai">
                      <tr id="tabel-header">
                        <td style="width:5%;">
                          #
                        </td>
                        <td style="width:40%;">
                          Nama Kuis
                        </td>
                        <td style="width:40%;">
                          Mata Pelajaran
                        </td>
                        <td style="width:15%;">
                          Nilai
                        </td>
                      </tr>
                      {% for i in ct %}
                      <tr>
                        <td>
                          {{ i }}
                        </td>
                        <td>
                          nama kuis
                        </td>
                        <td>
                          mata pelajaran
                        </td>
                        <td>
                          nilai
                        </td>
                      </tr>
                      {% endfor %}     
                    </table>      
                  </div>
                </td>
              </tr>
            </table>
          </td>
        </tr>
      </table>
    </td>
  </tr>
</table>
{% endblock content %}


